<?php
$z[0]=Array("field","市委,赵凤桐",0,57);
$z[0][4]['name']="keywords";
$z[1]=Array("field","赵凤桐出任北京市委秘书长(图)",59,144);
$z[1][4]['name']="description";
$z[2]=Array("field","赵凤桐出任北京市委秘书长(图)",146,225);
$z[2][4]['name']="title";
$z[3]=Array("field","",227,266);
$z[3][4]['name']="writer";
$z[4]=Array("field","",268,307);
$z[4][4]['name']="source";
$z[5]=Array("field","2012年07月31日12:03",309,371);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p><img style=\"display: block; margin-left: auto; margin-right: auto;\" src=\"http://photocdn.sohu.com/20120731/Img349473762.jpg\" alt=\"赵凤桐，汉族，辽宁辽阳人，1954年12月出生， 1973年2月参加工作，1974年10月加入中国共产党，研究生文化程度，工学硕士学位，高级经济师。\" align=\"middle\" border=\"1\" /></p>\r\n<p>　　据北京日报报道，7月30日，中共中央政治局委员、中央文明委副主任、北京奥运城市发展促进会会长刘淇在赴英国出席第三十届夏季奥运会开幕式等活动后返回北京，市委常委、秘书长赵凤桐等到机场迎接。</p>\r\n<p>　　这是北京市委常委赵凤桐首次以市委秘书长身份在媒体亮相。此前担任市委秘书长的市委常委李士祥日前已改任副市长。</p>\r\n<p>　　<strong>赵凤桐简历</strong></p>\r\n<p>　　赵凤桐，汉族，辽宁辽阳人，1954年12月出生， 1973年2月参加工作，1974年10月加入中国共产党，研究生文化程度，工学硕士学位，高级经济师。</p>\r\n<p>　　曾任北京工业学院化工系办公室副主任、系副主任、党总支副书记，北京市新技术产业开发试验区办公室副主任、试验区工委副书记、办公室常务副主任、实验区工委书记，北京市海淀区委常委、北京实创高科技发展总公司党委书记、总经理，北京市平谷县委书记，北京市新技术产业开发实验区管委会主任，北京市中关村科技园区管委会主任，北京市昌平县委副书记、代县长，北京市昌平区委副书记、区长、区委书记，北京市副市长、市政府党组成员、北京市昌平区委书记，北京市副市长、市政府党组成员。</p>\r\n<p>　　2009年11月至2011年2月，任中共北京市委常委兼中关村科技园区管理委员会党组书记、中共海淀区委书记；</p>\r\n<p>　　2011年2月，中共北京市委常委、市委教育工委书记、海淀区委书记、中关村科技园区管理委员会党组书记；</p>\r\n<p>　　2012年5月，任中共北京市委常委兼中关村科技园区管理委员会党组书记。</p>\r\n<p>　　2012年7月，任中共北京市委常委、秘书长</p>\r\n<p>　　第十届全国人大代表。</p>",373,2696);
$z[6][4]['name']="body";
$z[7]=Array("field","",2698,2737);
$z[7][4]['name']="litpic";

?>